Subject: [MMUSIC] BUNDLE: Pull request to introduce tagged m= section

From: Christer Holmberg <[email-masked]>
Date: Thu, 26 Apr 2018 18:15:09 +0000

Hi,

I have put together a pull request, where I start to suggest how to introduce the tagged m= section concept into BUNDLE, and to include more text on how SDP attributes are included in BUNDLE groups.

https://github.com/cdh4u/draft-sdp-bundle/pull/59

Note that there is still work to do, and even the changes I have already done probably need some fine tuning and spell correction.

At this point I would like to know whether people (in particular Ekr - but also others) are ok with the approach in general.

Regards,

Christer